Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 May 2021 03:19:25 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery shahidul hussain                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shahidul hussain Bot:  Hi Shahidul Hussain ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6306902033 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553796293            07:13 AM, 18th May                   Mohammad                    Hi  Shahidul , Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            07:13 AM, 18th May                   Mohammad                    We see that you are contacting regarding your order ID: 6306902033           07:14 AM, 18th May                     shahidul hussain                    Hi. Mr. Shafeeque.. Good morning           07:14 AM, 18th May                     shahidul hussain                    Well! I'm looking for my order           07:14 AM, 18th May                     shahidul hussain                    It is still in processed           07:14 AM, 18th May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           07:15 AM, 18th May                   Mohammad                   Thank you for holding up           07:15 AM, 18th May                     shahidul hussain                    And I have another order also.. Still in the process           07:15 AM, 18th May                   Mohammad                   Sorry، as i can see it is ready to shipped it will be delivered to the store for collection within 24 -48 hours           07:15 AM, 18th May                     shahidul hussain                    I'm eagerly waiting for the update           07:16 AM, 18th May                   Mohammad                   Sure , the order will be prepared for you           07:17 AM, 18th May                   Mohammad                   Is there anything else that i can assist you with ?           07:17 AM, 18th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:19 AM, 18th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2592043